.card-control {
    display: flex;
    align-items: center;
    gap: 6px;
    margin: 24px 0;
    position: relative;
}

.card-control__deck {
    margin-left: auto;
}

/* 400px */
@media (max-width: 25em) {
    .card-control {
        flex-wrap: wrap;
    }
}

